.t-widget {
	border-color:#080808;
	background-color:#4f4f4f;
}
.t-header, .t-grid-header {
	border-color:#080808;
	background:#050505 url('StellaMay/sprite.png') repeat-x 0 -752px;
}
.t-panelbar .t-state-hover {
	background-image:none;
}
.t-icon {
	background-image:url('StellaMay/sprite.png');
}
.t-editor .t-tool-icon {
	background-image:url('StellaMay/editor.png');
}
.t-expand {
	background-position:0 -160px;
}
.t-collapse {
	background-position:0 -176px;
}
.t-rtl .t-expand {
	background-position:-64px -160px;
}
.t-plus, .t-plus-disabled {
	background-position:0 -256px;
}
.t-minus, .t-minus-disabled {
	background-position:-16px -256px;
}
.t-rtl .t-plus, .t-rtl .t-plus-disabled {
	background-position:0 -272px;
}
.t-rtl .t-minus, .t-rtl .t-minus-disabled {
	background-position:-16px -272px;
}
.t-arrow-up {
	background-position:-16px -160px;
}
.t-arrow-down {
	background-position:-16px -176px;
}
.t-state-disabled .t-arrow-up {
	background-position:-32px -160px;
}
.t-state-disabled .t-arrow-down {
	background-position:-32px -176px;
}
.t-state-hover .t-arrow-up {
	background-position:-48px -160px;
}
.t-state-hover .t-arrow-down {
	background-position:-48px -176px;
}
.t-numerictextbox .t-arrow-up {
	background-position:-32px -162px;
}
.t-numerictextbox .t-arrow-down {
	background-position:-32px -178px;
}
.t-arrow-up-small {
	background-position:0 -304px;
}
.t-arrow-down-small {
	background-position:-16px -304px;
}
.t-arrow-first {
	background-position:0 -192px;
}
.t-arrow-prev {
	background-position:-16px -192px;
}
.t-arrow-next {
	background-position:-32px -192px;
}
.t-arrow-last {
	background-position:-48px -192px;
}
.t-state-disabled .t-arrow-first {
	background-position:0 -208px;
}
.t-state-disabled .t-arrow-prev {
	background-position:-16px -208px;
}
.t-state-disabled .t-arrow-next {
	background-position:-32px -208px;
}
.t-state-disabled .t-arrow-last {
	background-position:-48px -208px;
}
.t-state-hover .t-arrow-first {
	background-position:0 -224px;
}
.t-state-hover .t-arrow-prev {
	background-position:-16px -224px;
}
.t-state-hover .t-arrow-next {
	background-position:-32px -224px;
}
.t-state-hover .t-arrow-last {
	background-position:-48px -224px;
}
.t-filter {
	background-position:0 -240px;
}
.t-clear-filter {
	background-position:-16px -240px;
}
.t-refresh {
	background-position:-32px -240px;
}
.t-icon-calendar {
	background-position:-48px -240px;
}
.t-icon-clock {
	background-position:-64px -336px;
}
.t-edit {
	background-position:0 -336px;
}
.t-delete {
	background-position:-16px -336px;
}
.t-insert, .t-update {
	background-position:-32px -336px;
}
.t-cancel {
	background-position:-48px -336px;
}
.t-group-delete {
	background-position:0 -288px;
}
.t-maximize {
	background-position:-16px -288px;
}
.t-restore {
	background-position:-32px -288px;
}
.t-close {
	background-position:-64px -288px;
}
.t-insert-top {
	background-position:0 -320px;
}
.t-insert-middle {
	background-position:-16px -320px;
}
.t-insert-bottom {
	background-position:-32px -320px;
}
.t-add {
	background-position:-48px -320px;
}
.t-denied {
	background-position:-64px -320px;
}
.t-loading, .t-widget .t-loading {
	background:transparent url('StellaMay/loading.gif') no-repeat 0 0;
}
.t-widget, .t-link, .t-popup {
	color:#fff;
}
.t-other-month .t-link {
	color:#6f6f6f;
}
.t-group, .t-content, .t-editable-area {
	border-color:#080808;
	background-color:#4f4f4f;
}
.t-colorpicker .t-arrow-down {
	border-color:#080808;
}
.t-separator {
	border-color:#323232;
	background-color:#080808;
}
.t-alt {
	background-color:#494949;
}
.t-state-default {
	border-color:#080808;
}
.t-active-filter {
	background-color:#363636;
}
.t-state-hover, .t-state-hover .t-link {
	color:#FFC8CB;
}
.t-state-hover, .t-state-hover:hover {
	background-color:#2c2c2c;
	border-color:#080808;
}
.t-state-active {
	background-color:#4f4f4f;
	border-color:#080808;
}
.t-state-selected {
	background:#1c1c1c;
	border-color:#000;
}
.t-state-error {
	border-style:ridge;
	border-color:#f00;
	background-color:#ffc0cb;
}
.t-button {
	border-color:#080808;
	color:#fff;
}
.t-button, button.t-button.t-state-disabled:hover, a.t-button.t-state-disabled:hover, .t-state-disabled .t-button:hover {
	background:#050505 url('StellaMay/sprite.png') repeat-x 0 -560px;
}
.t-button:hover {
	background-position:0 -624px;
	background-color:#131313;
	color:#FFC8CB;
}
.t-state-disabled, .t-state-disabled:hover, .t-state-disabled .t-link, .t-state-disabled .t-button {
	color:#787878;
}
.t-header .t-state-disabled {
	border-color:#4f4f4f;
}
.t-toolbar, .t-grouping-header, .t-grid-pager, .t-widget .t-status {
	border-color:#080808;
	background-color:#2c2c2c;
}
.t-grid td {
	border-color:#454545;
	border-right:1px solid #454545;
}
.t-grouping-row td {
	background:#4f4f4f url('StellaMay/sprite.png') repeat-x 0 -48px;
}
.t-footer-template td {
	background-color:#2e2e2e;
	border-color:#080808 #2e2e2e;
}
.t-group-footer td {
	background-color:#2e2e2e;
	border-color:#080808;
}
.t-grid-footer, .t-grid-footer-wrap table {
	background-color:#2e2e2e;
	border-color:#080808;
}
.t-grouping-header .t-group-indicator {
	color:#333;
	border-color:#666;
}
.t-grouping-dropclue {
	background:url('StellaMay/sprite.png') no-repeat -48px -288px;
}
.t-grouping-row .t-group-cell, .t-grouping-row p {
	background:#4f4f4f;
}
.t-drag-clue {
	color:#fff;
}
.t-treeview .t-drop-clue {
	background-image:url('StellaMay/sprite.png');
	background-position:0 -358px;
}
.t-panelbar .t-link, .t-panelbar .t-group, .t-panelbar .t-content {
	border-color:#000;
}
.t-filter-options, .t-menu .t-group {
	-moz-box-shadow:2px 2px 2px #333;
	-webkit-box-shadow:2px 2px 2px #333;
	box-shadow:2px 2px 2px #333;
}
.t-calendar th {
	background-color:#383838;
	border-color:#202020;
}
.t-treeview-lines .t-top, .t-treeview-lines .t-mid, .t-treeview-lines .t-bot {
	background-image:url('Black/treeview-nodes.png');
}
.t-rtl .t-treeview-lines .t-top, .t-rtl .t-treeview-lines .t-mid, .t-rtl .t-treeview-lines .t-bot {
	background-image:url('Black/treeview-nodes-rtl.png');
}
.t-treeview-lines .t-item {
	background-image:url('Black/treeview-line.png');
}
.t-treeview-lines .t-last {
	background-image:none;
}
.t-window {
	-moz-box-shadow:0 0 5px 2px #222;
	-webkit-box-shadow:0 0 5px 2px #222;
	box-shadow:0 0 5px 2px #222;
}
.t-editor-button .t-state-hover {
	border-color:#565656 #111 #111 #565656;
	background-color:#232323;
}
.t-editor-button .t-state-active {
	border-color:#030303 #1f1f1f #1f1f1f #030303;
	background-color:#050505;
}
.t-slider .t-draghandle {
	background-image:url('StellaMay/sprite.png');
	color:#080808;
}
.t-slider-track {
	border-color:#4a4a4a;
}
.t-slider-horizontal .t-slider-track, .t-slider-horizontal .t-slider-selection {
	background-image:url('StellaMay/sprite.png');
}
.t-slider-vertical .t-slider-track, .t-slider-vertical .t-slider-selection {
	background-image:url('Black/sprite-vertical.png');
}
.t-slider-horizontal .t-tick {
	background-image:url('Black/slider-hs-both.gif');
}
.t-slider-horizontal .t-slider-topleft .t-tick {
	background-image:url('Black/slider-hs-top.gif');
}
.t-slider-horizontal .t-slider-bottomright .t-tick {
	background-image:url('Black/slider-hs-bottom.gif');
}
.t-slider-horizontal .t-tick-large {
	background-image:url('Black/slider-h-both.gif');
}
.t-slider-horizontal .t-slider-topleft .t-tick-large {
	background-image:url('Black/slider-h-top.gif');
}
.t-slider-horizontal .t-slider-bottomright .t-tick-large {
	background-image:url('Black/slider-h-bottom.gif');
}
.t-slider-vertical .t-tick {
	background-image:url('Black/slider-vs-both.gif');
}
.t-slider-vertical .t-slider-topleft .t-tick {
	background-image:url('Black/slider-vs-left.gif');
}
.t-slider-vertical .t-slider-bottomright .t-tick {
	background-image:url('Black/slider-vs-right.gif');
}
.t-slider-vertical .t-tick-large {
	background-image:url('Black/slider-v-both.gif');
}
.t-slider-vertical .t-slider-topleft .t-tick-large {
	background-image:url('Black/slider-v-left.gif');
}
.t-slider-vertical .t-slider-bottomright .t-tick-large {
	background-image:url('Black/slider-v-right.gif');
}
.t-tooltip {
	background:#050505 0 -560px repeat-x url('StellaMay/sprite.png');
}
.t-callout {
	background-image:url('StellaMay/sprite.png');
}
.t-splitbar-vertical, .t-splitbar-horizontal {
	background-color:#262628;
}
.t-splitbar-vertical, .t-ghost-splitbar-vertical {
	background-image:url('StellaMay/sprite.png');
}
.t-splitbar-horizontal, .t-ghost-splitbar-horizontal {
	background-image:url('Black/sprite-vertical.png');
}
.t-dropzone-active, .t-upload-files {
	border-color:#080808;
}
.t-dropzone-hovered, .t-upload-files {
	background-color:#2c2c2c;
}
.t-dropzone em {
	color:#848484;
}
.t-progress, .t-progress-status {
	background-image:url('StellaMay/sprite.png');
}
.t-progress {
	background-position:0 -465px;
	border-color:#4a4a4a #474747;
}
.t-progress-status {
	background-position:0 -472px;
	border-color:#FFC8CB transparent #456408;
}
.t-imagebrowser .t-content {
	background:#3d3d3d;
}
.t-breadcrumbs .t-link {
	color:#000;
}
.t-breadcrumbs .t-first, .t-breadcrumbs .t-first:hover, .t-search-wrap label, .t-tiles-arrange {
	color:#a1a1a1;
}
.t-tiles-toolbar {
	border-color:#080808;
}
.t-tiles-toolbar .t-upload .t-button, .t-tiles-arrange a {
	color:#fff;
}
.t-tiles {
	border-color:#222;
	background:#4f4f4f;
}
.t-tile {
	border-color:#4f4f4f;
	background:0 100px repeat-x url('StellaMay/imagebrowser.png');
}
.t-tiles li.t-state-hover {
	border-color:#080808;
	background-position:0 0;
}
.t-tiles li.t-state-selected {
	border-color:#080808;
	background-position:0 -100px;
}
.t-tiles-toolbar, .t-tile .t-folder {
	background-image:url('StellaMay/imagebrowser.png');
}
.t-tile em, .t-tile .t-filesize, .t-tile-empty strong {
	color:#7d7d7d;
}

